Index: NEMO/trunk/doc/latex/.svnignore
===================================================================
--- NEMO/trunk/doc/latex/.svnignore	(revision 12206)
+++ NEMO/trunk/doc/latex/.svnignore	(revision 12377)
@@ -8,5 +8,7 @@
 *.ilg
 *.ind
-*.lo*
+*.lof
+*.log
+*.lot
 *.maf
 *.mtc*
@@ -14,4 +16,3 @@
 *.pdf
 *.toc
-*.xdv
 _minted-*
Index: NEMO/trunk/doc/latex/NEMO/main/NEMO_manual.ist
===================================================================
--- NEMO/trunk/doc/latex/NEMO/main/NEMO_manual.ist	(revision 12377)
+++ NEMO/trunk/doc/latex/NEMO/main/NEMO_manual.ist	(revision 12377)
@@ -0,0 +1,1 @@
+link ../../global/index.ist
Index: NEMO/trunk/doc/latex/SI3/build/SI3_manual.ist
===================================================================
--- NEMO/trunk/doc/latex/SI3/build/SI3_manual.ist	(revision 12377)
+++ NEMO/trunk/doc/latex/SI3/build/SI3_manual.ist	(revision 12377)
@@ -0,0 +1,1 @@
+link ../../global/index.ist
Index: NEMO/trunk/doc/latex/SI3/main/SI3_manual.ist
===================================================================
--- NEMO/trunk/doc/latex/SI3/main/SI3_manual.ist	(revision 12377)
+++ NEMO/trunk/doc/latex/SI3/main/SI3_manual.ist	(revision 12377)
@@ -0,0 +1,1 @@
+link ../../global/index.ist
Index: NEMO/trunk/doc/latex/SI3/main/routines.idx
===================================================================
--- NEMO/trunk/doc/latex/SI3/main/routines.idx	(revision 12377)
+++ NEMO/trunk/doc/latex/SI3/main/routines.idx	(revision 12377)
@@ -0,0 +1,1 @@
+link ../build/routines.idx
Index: NEMO/trunk/doc/latex/TOP/build/TOP_manual.ist
===================================================================
--- NEMO/trunk/doc/latex/TOP/build/TOP_manual.ist	(revision 12377)
+++ NEMO/trunk/doc/latex/TOP/build/TOP_manual.ist	(revision 12377)
@@ -0,0 +1,1 @@
+link ../../global/index.ist
Index: NEMO/trunk/doc/latex/TOP/main/TOP_manual.ist
===================================================================
--- NEMO/trunk/doc/latex/TOP/main/TOP_manual.ist	(revision 12377)
+++ NEMO/trunk/doc/latex/TOP/main/TOP_manual.ist	(revision 12377)
@@ -0,0 +1,1 @@
+link ../../global/index.ist
Index: NEMO/trunk/doc/latex/TOP/main/routines.idx
===================================================================
--- NEMO/trunk/doc/latex/TOP/main/routines.idx	(revision 12377)
+++ NEMO/trunk/doc/latex/TOP/main/routines.idx	(revision 12377)
@@ -0,0 +1,1 @@
+link ../build/routines.idx
Index: NEMO/trunk/doc/latex/global/index.ist
===================================================================
--- NEMO/trunk/doc/latex/global/index.ist	(revision 12206)
+++ NEMO/trunk/doc/latex/global/index.ist	(revision 12377)
@@ -1,4 +1,8 @@
 headings_flag 1
-heading_prefix "\\medskip\\hfill\\textnormal{"
-heading_suffix "}\\hfill\\smallskip\n"
+heading_prefix "{\\medskip\\hfill\\large\\textsf{\\textbf{"
+heading_suffix "}}\\hfill}\\medskip\\nopagebreak\n"
+
 delim_0 "\\dotfill~"
+delim_1 "\\dotfill~"
+delim_2 "\\dotfill~"
+
Index: NEMO/trunk/doc/latex/global/latexmkrc
===================================================================
--- NEMO/trunk/doc/latex/global/latexmkrc	(revision 12377)
+++ NEMO/trunk/doc/latex/global/latexmkrc	(revision 12377)
@@ -0,0 +1,17 @@
+
+## Defaults
+$silent   = 1;
+$pdf_mode = 1;
+
+## Using relative paths
+$ENV{'openout_any'}='a';
+$out_dir = '../build';
+
+## Custom cmds
+$makeindex = 'makeindex -s %R.ist %O -o %D %S';
+$pdflatex  = 'pdflatex -shell-escape %O %S';
+
+#@BIBINPUTS=('.', '../main');
+#$bibtex    = 'bibtex %O ../main/bibliography.bib';
+#$kpsewhich = 'kpsewhich bibliography.bib'
+
